body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, table,th, td {margin:0;padding:0;}
html{background:#fff; text-align:center; }
body {color:#333; background:url(../image/login/body-bg.jpg) repeat-x top center; font: 12px ����,Tahoma,Helvetica,Arial,sans-serif; margin:0;position:relative; text-align:center;  }
html,body{height:100%;}
fieldset, img {border:0;}
ul,li {list-style-type:none;}
h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight:normal;}
.clearfix:after{content:"";clear:both;display:block;} /*ff*/
.clearfix{height:100%;}/* ie6  ����ʹ��zoom:1 */
a{color: #ff6600;text-decoration:none; outline:none;}
a:hover {color: #ff6600;text-decoration:underline; }
input,img{
	border:0;
}
.input {
	width:180px;
	height:22px;
	line-height:22px;
	border:1px solid #cfcfcf;
}
.input_yzm {
	width:80px;
	height:22px;
	line-height:22px;
	border:1px solid #cfcfcf;
}
#main {
	margin:0 auto;
	width:960px;
}
.header {
	width:960px;
	height:170px;
	text-align:left;
	/*background:#e2effa;*/
}
.header img {
	margin-top:55px;
	margin-left:30px;
}
.line3 {
	width:960px;
	height:3px;
	margin:0;
	padding:0;
}
.banner-bg {
	background:url(../image/login/form-bg.png) no-repeat;
	width:946px;
	height:342px;
	text-align:left;
}
.right-area {
	float:right;
	width:260px;
	margin-top:80px;
	margin-right:50px;
    display:inline;
}

.form-area li {
	height:32px;
	font-size:12px;
	color:#363636;
}
.form-title {
	margin-top:20px;
	height:60px;
}
.form-area li span {
	margin-left:12px;
}
.form-area li h2 {
	*letter-spacing:12px;
	display:inline;
}
.form-area p img {
	margin-left:35px;
	margin-top:10px;
}
.footer {
	width:960px;
	height:90px;
	text-align:center;
}
.footer span {
	line-height:80px;
	font-family:΢���ź�;
	font-size:14px;
	font-weight:bold;
	color:#7d7d7d;
}
	